Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77200 - Installer crashed when doing a Dutch install in text mode
Summary: Installer crashed when doing a Dutch install in text mode
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-02 22:51 UTC by Peter van Egdom
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-04 22:20:42 UTC


Attachments (Terms of Use)
Crashdump by Ananconda for Bugzilla bug id # 77200 (deleted)
2002-11-02 22:54 UTC, Peter van Egdom
no flags Details

Description Peter van Egdom 2002-11-02 22:51:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:

Doing a text based install (by typing "linux text" at the boot prompt after
booting from the 1st CD) and selecting "Dutch" as the language to be used
for installation, makes Anaconda crash.

The strange thing is that (after rebooting the machine) selecting other
languages first (German, Italian and then going Back) and reselecting Dutch,
does not result in that same error.

Anaconda offered me to make a crashdump, which I did. I'll attach it to this
Bugzilla.

ps. using Dutch in _graphical mode_ as the installation language, works fine.
ps. _selecting other languages in text-mode seem to work fine_.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

1. Install Red Hat Linux 8.0 in text mode ("linux text" at boot time).
2. Select 'Dutch' as the installation language.
3.
	

Actual Results:
Anaconda crashes and offers to make a crash dump.

Expected Results:
Installation should start in Dutch language.

Additional info:

Shrinkwrapped && CRC-checked CD-based installation of Red Hat Linux 8.0 
Personal.

Comment 1 Peter van Egdom 2002-11-02 22:54:41 UTC
Created attachment 83208 [details]
Crashdump by Ananconda for Bugzilla bug id # 77200

Comment 2 Michael Fulbright 2002-11-04 22:20:35 UTC
Fixed in our internal development tree.


Note You need to log in before you can comment on or make changes to this bug.